.header-with-image-change {
    position: relative;
    background-color: var(--wp--preset--color--blue);
    margin-bottom: 0;
}
.hic_change_image_container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}
.hic_change_image_container > .hic_change_image {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hic_gradient_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(to right, #00303DFF, #00303D00);
    pointer-events: none;
}
.hic_change_image_container + .hic_gradient_overlay + * {
    position: relative;
}